import { useEffect } from "react";
const useHTMLWaitMessage = (close) => {
  useEffect(() => {
    const htmlWaitMsgElement = document.getElementById("em-wait-message");
    if (htmlWaitMsgElement && close) htmlWaitMsgElement.remove();
  }, [close]);
};
export {
  useHTMLWaitMessage
};
